
(cl:in-package :asdf)

(defsystem "clearpath_mission_manager_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :clearpath_mission_manager_msgs-msg
               :clearpath_navigation_msgs-msg
)
  :components ((:file "_package")
    (:file "AddRemoveById" :depends-on ("_package_AddRemoveById"))
    (:file "_package_AddRemoveById" :depends-on ("_package"))
    (:file "CloneMission" :depends-on ("_package_CloneMission"))
    (:file "_package_CloneMission" :depends-on ("_package"))
    (:file "CreateMission" :depends-on ("_package_CreateMission"))
    (:file "_package_CreateMission" :depends-on ("_package"))
    (:file "CreateTask" :depends-on ("_package_CreateTask"))
    (:file "_package_CreateTask" :depends-on ("_package"))
    (:file "CreateWaypoint" :depends-on ("_package_CreateWaypoint"))
    (:file "_package_CreateWaypoint" :depends-on ("_package"))
    (:file "DeleteById" :depends-on ("_package_DeleteById"))
    (:file "_package_DeleteById" :depends-on ("_package"))
    (:file "DeleteEverything" :depends-on ("_package_DeleteEverything"))
    (:file "_package_DeleteEverything" :depends-on ("_package"))
    (:file "ExportData" :depends-on ("_package_ExportData"))
    (:file "_package_ExportData" :depends-on ("_package"))
    (:file "GetAllMissions" :depends-on ("_package_GetAllMissions"))
    (:file "_package_GetAllMissions" :depends-on ("_package"))
    (:file "GetAllTasks" :depends-on ("_package_GetAllTasks"))
    (:file "_package_GetAllTasks" :depends-on ("_package"))
    (:file "GetAllWaypoints" :depends-on ("_package_GetAllWaypoints"))
    (:file "_package_GetAllWaypoints" :depends-on ("_package"))
    (:file "GetEverything" :depends-on ("_package_GetEverything"))
    (:file "_package_GetEverything" :depends-on ("_package"))
    (:file "GetMission" :depends-on ("_package_GetMission"))
    (:file "_package_GetMission" :depends-on ("_package"))
    (:file "GetTask" :depends-on ("_package_GetTask"))
    (:file "_package_GetTask" :depends-on ("_package"))
    (:file "GetWaypoint" :depends-on ("_package_GetWaypoint"))
    (:file "_package_GetWaypoint" :depends-on ("_package"))
    (:file "ImportData" :depends-on ("_package_ImportData"))
    (:file "_package_ImportData" :depends-on ("_package"))
    (:file "UpdateMission" :depends-on ("_package_UpdateMission"))
    (:file "_package_UpdateMission" :depends-on ("_package"))
    (:file "UpdateTask" :depends-on ("_package_UpdateTask"))
    (:file "_package_UpdateTask" :depends-on ("_package"))
    (:file "UpdateWaypoint" :depends-on ("_package_UpdateWaypoint"))
    (:file "_package_UpdateWaypoint" :depends-on ("_package"))
  ))